/integration/{integration}/logs

Integration logs

Returns the logs of the integration, the available integrations are listed in the 'List integrations' endpoint

Base URL
https://<tenant>.dieagenturverwaltung.de/api/v2
Required Security
ApiKeyAuth (Authorization: Session Token)
Produces
application/json

Request

Path Parameters

NameTypeRequiredDescription
integrationstringYesIntegration key
cURL
curl -X GET 'https://<tenant>.dieagenturverwaltung.de/api/v2/integration/string/logs' \
  -H 'Accept: application/json' \
  -H 'Authorization: Session Token'

Responses

200OK
array<integration_models.Log>application/json
Example
[
  {
    "date": 123,
    "from_status": "string",
    "id": 123,
    "to_status": "string"
  }
]
500Internal Server Error
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}